# FoundationClasses
TKernel
TColStd

# TColStd_SequenceNodeOfSequenceOfAsciiString Class Reference

`#include <TColStd_SequenceNodeOfSequenceOfAsciiString.hxx>`

Inheritance diagram for TColStd_SequenceNodeOfSequenceOfAsciiString:

[legend]

## Public Member Functions

| TColStd_SequenceNodeOfSequenceOfAsciiString (const TCollection_AsciiString &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
TCollection_AsciiString & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

TCollection_AsciiString | myValue

## Constructor & Destructor Documentation

TColStd_SequenceNodeOfSequenceOfAsciiString::TColStd_SequenceNodeOfSequenceOfAsciiString | ( | const TCollection_AsciiString & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const TColStd_SequenceNodeOfSequenceOfAsciiString::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_SeqNode.

TCollection_AsciiString& TColStd_SequenceNodeOfSequenceOfAsciiString::Value | ( |  | ) | const

## Field Documentation

TCollection_AsciiString TColStd_SequenceNodeOfSequenceOfAsciiString::myValue `[private]`

The documentation for this class was generated from the following file:

- TColStd_SequenceNodeOfSequenceOfAsciiString.hxx